Subject: Re: your .sig
From: [email-masked] (Peter Dalgaard BSA)

5 Aug 1998 03:36:41 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked] (root)
Cc: [email-masked] (Sam Holden), [email-masked]

[email-masked] (root) writes:

> > testing? What's that? If it compiles, it is good, if it boots up it
> > is perfect. --Linus Torvalds
> > 
> I think you shold change your .sig... Linux is a system that I have never seen
> crashing, and I use it for more than 4 years now. It is well tested, much more
> than many commercial systems. I think Linus should be judged by his results,
> and the quality of his work.
> 
> Your .sig is an insult for someone that doesn't deserve this at all.

Um, and you need a lesson in Finnish humour, Jacob. That one is most
likely an actual quote, relating to one of the development kernels
getting released in a bit of a hurry. Cf:

<<I made a 2.1.97 release, in order to synch up with some large
patch-sets I've gotten (non-x86 architecture updates). But due to the
new baby this really hasn't been through my usual exhaustive
stress-test ("make bzImage" + "boot") so buyer beware.

     Linus>>

Besides, it's his personal testing he's referring to. Not the
thousands of dedicated hackers testing and fixing things afterwards.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".